Announcement

Collapse
No announcement yet.

BF2 1.5 Patch and PR Compatibility

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • BF2 1.5 Patch and PR Compatibility

    Gentlemen - I'm not sure if everyone is aware of this or not, so I am copying over a post on the RealityMod.com forums regarding the imminent release of the BF2 1.5 patch from DICE/EA and it's compatibility with PR 0.86.

    Please read this thoroughly.

    Originally posted by [R-DEV]Gaz
    DiCE have recently announced they are planning to release the Battlefield 2 v1.5 final patch this coming Tuesday, September 1st 2009. Project Reality v0.86 at this time does NOT support the BF2 v1.5 patch. If you wish to continue playing Project Reality, do not patch your BF2 install to 1.5 when it is released. We also ask server providers not to patch their servers, as players will no longer be able to join due to the different base BF2 version. Since the new BF2 patch is around 2GB in size (and includes Euro Forces and Armored Fury), feel free to download the BF2 v1.5 patch, but if you wish to continue to play Project Reality, do not install it yet. The Project Reality team is hard at work on the finishing touches to our compatibility patch, PR v0.87. This will include full support for BF2 v1.5 as well as some other minor bug fixes and tweaks. The PR Team is dedicating all efforts at this moment to release v0.87 as bug free as possible and as soon as we can. When PR v0.87 is officially released, you can then install the BF2 v1.5 patch. Further instructions on how to correctly install the new patch will be available when we release PR v0.87. Thanks for continuing to play and support the PR mod, we hope to have another media update soon with the latest progress on v0.9! - The Project Reality Team
    We will not be installing the 1.5 patch on the PR server until the PR team has released PR 0.87.

    "You milsim guys are ruining the game."

  • #2
    Re: BF2 1.5 Patch and PR Compatibility

    *bump*

    The patch is being released tomorrow - Tuesday, September 1st!

    Please remember that if you install it you will not be able to play PR 0.86 as it is not compatible with the patch!

    "You milsim guys are ruining the game."

    Comment


    • #3
      Re: BF2 1.5 Patch and PR Compatibility

      * bump *

      PR Server is now running .87 - VOIP works fine

      "You milsim guys are ruining the game."

      Comment

      Connect

      Collapse

      TeamSpeak 3 Server

      Collapse

      Advertisement

      Collapse

      Twitter Feed

      Collapse

      Working...
      X